remove_discontinuity: true
rewrite_regex:
  - /convertv\d+/
ad_patterns:
  - ["#EXTINF:5.8,", "ts", "#EXTINF:2.8,", "ts", "#EXTINF:1.68,", "ts", "#EXTINF:2.44,", "ts", "#EXTINF:4.72,", "ts", "#EXTINF:1.96,", "ts", "#EXTINF:2.76,", "ts", "#EXTINF:1.96,", "ts", "#EXTINF:5.24,", "ts", "#EXTINF:3.36,", "ts", "#EXTINF:2.0,", "ts"]
  - ["#EXT-X-DISCONTINUITY", "#EXTINF:3.920000,", "ts", "#EXTINF:0.760000,", "ts", "#EXTINF:2.000000,", "ts", "#EXTINF:2.500000,", "ts", "#EXTINF:2.000000,", "ts", "#EXTINF:2.420000,", "ts", "#EXTINF:2.000000,", "ts", "#EXTINF:0.780000,", "ts", "#EXTINF:1.960000,", "ts", "#EXT-X-DISCONTINUITY", "#EXTINF:2.000000,", "ts", "#EXTINF:1.760000,", "ts", "#EXTINF:3.200000,", "ts", "#EXTINF:2.000000,", "ts", "#EXTINF:1.360000,", "ts", "#EXTINF:2.000000,", "ts", "#EXTINF:2.000000,", "ts", "#EXTINF:0.720000,", "ts"]
  - ["#EXTINF:3.6,", "ts", "#EXTINF:2.56,", "ts", "#EXTINF:3.0,", "ts", "#EXTINF:3.64,", "ts", "#EXTINF:4.56,", "ts", "#EXTINF:2.52,", "ts", "#EXTINF:1.88,", "ts", "#EXTINF:2.36,", "ts", "#EXTINF:3.0,", "ts", "#EXTINF:3.28,", "ts", "#EXTINF:1.8,", "ts"]
